export const ctiConstants = {

    GETCATS_REQUEST: 'USERS_GETCATS_REQUEST',
    GETCATS_SUCCESS: 'USERS_GETCATS_SUCCESS',
    GETCATS_FAILURE: 'USERS_GETCATS_FAILURE',

    GETTYPES_REQUEST: 'USERS_GETTYPES_REQUEST',
    GETTYPES_SUCCESS: 'USERS_GETTYPES_SUCCESS',
    GETTYPES_FAILURE: 'USERS_GETTYPES_FAILURE',

    GETITEMS_REQUEST: 'USERS_GETITEMS_REQUEST',
    GETITEMS_SUCCESS: 'USERS_GETITEMS_SUCCESS',
    GETITEMS_FAILURE: 'USERS_GETITEMS_FAILURE',

    GETSUMMARYS_REQUEST: 'USERS_GETSUMMARYS_REQUEST',
    GETSUMMARYS_SUCCESS: 'USERS_GETSUMMARYS_SUCCESS',
    GETSUMMARYS_FAILURE: 'USERS_GETSUMMARYS_FAILURE',
};
